<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Back</title>
    </head>
    <body>
        <div>
            <img src="screen1.png" alt="ping">
            <img src="screen2.png" alt="nslookup">
            <img src="screen3.png" alt="whois">
        </div>
    </body>
</html>
    
